export enum Category {
  BUTTON = 'Knappar',
  FORM = 'Formulär',
  LAYOUT = 'Layout',
  TYPOGRAPHY = 'Typografi',
  LINK = 'Länkar',
  NAVIGATION = 'Navigation',
  NOTIFICATION = 'Meddelanden',
  TAG = 'Tagg',
  TABLE = 'Tabeller',
  UTIL = 'Verktyg',
  DEV_UTIL = 'Utvecklarverktyg',
  CARD = 'Kort',
  MEDIA = 'Media',
  ICON = 'Ikoner',
  CODE = 'Kod',
  UNCATEGORIZED = 'Övrigt',
  CALENDAR = 'Kalender',
  PROGRESS = 'Förloppsindikatorer',
  LOGO = 'Logo',
  EXPANDABLE = 'Utfällbart',
  TEST = 'Test',
  DIALOG = 'Dialog',
  LOADER = 'Laddningsindikatorer',
  PAGE = 'Sidblock och delar',
  LIST = 'Listor',
  CHART = 'Diagram',
  QUOTE = 'Citat',
  BADGE = 'Indikator',
  FOOTER = 'Sidfot',
  HEADER = 'Sidhuvud'
}
